/* Event listing */

.calendarDay{
	margin-bottom:25px;
}

.calendarDayContainer{
	margin-bottom:20px;
}

.calendarDayContainer .calendarDayContent {
	justify-content:space-between;
	display:flex;
	flex:auto;
  	flex-wrap: wrap;
	align-content: flex-start;
}

.calendarDayItem {
	width:32.33%;
	float:left;
	display:inline-block;
	padding: 40px 40px 20px;
	position: relative;
	margin: 0 1% 15px 0%;
	background:#f2f7f9;
	align-self: stretch;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	justify-content: flex-start;

}


@media only screen and (max-width: 959px) {
	
	.calendarDayItem {
		width:100%;
		float:none;
		margin:0;
		padding:30px 30px 5px;
		margin-bottom:20px;
	}
}

/*.calendarDayItem:before {
	content: "";
	background: url('pics/calendar-gray.png');
	background-size: 42px 45px;
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	width: 42px;
	height: 45px;
}*/

.calendarDayContent > .calendarDayTitle {
	padding-bottom: 1em;
	
}
.calendarDayTitle H2 A {
	text-decoration: none;
}
.calendarDayTitle H2 A:hover {
	text-decoration: underline;
}

.calendarDayDate {
	font-weight: 700;
	font-size: 16px;
	margin: 0 0 0.5em 0;
}

.calendarDayContainer .linkButton {
	display: inline-block;
	border: 1px solid #f5f5f5;
	font-size: 14px;
	color: #777;
	text-align: center;
	padding: 0.3em 2em;	
	
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */	
	display:none;
}
.calendarDayContainer .linkButton {
	text-decoration: none;
}
.calendarDayContainer .linkButton:hover {
	text-decoration: underline;
}


@media all and (max-width: 479px) {
	/*.calendarDayItem:before {
		content: "";
		background: url('pics/calendar-gray.png');
		background-size: 25px 26px;
		position: absolute;
		display: block;
		left: 0;
		top: 0;
		width: 25px;
		height: 26px;
	}
	.calendarDayItem {
		padding: 0 0 1em 2.5em;
	}*/
}

@media all and (min-width: 480px) and (max-width: 767px) {
}

@media all and (min-width: 768px) {
}

